aboutsummaryrefslogtreecommitdiffhomepage
path: root/examples/data/scripts/history.sh
diff options
context:
space:
mode:
Diffstat (limited to 'examples/data/scripts/history.sh')
-rwxr-xr-xexamples/data/scripts/history.sh5
1 files changed, 5 insertions, 0 deletions
diff --git a/examples/data/scripts/history.sh b/examples/data/scripts/history.sh
new file mode 100755
index 0000000..7c83aa6
--- /dev/null
+++ b/examples/data/scripts/history.sh
@@ -0,0 +1,5 @@
+#!/bin/sh
+
+file=${XDG_DATA_HOME:-$HOME/.local/share}/uzbl/history
+[ -d `dirname $file` ] || exit 1
+echo `date +'%Y-%m-%d %H:%M:%S'`" $6 $7" >> $file